# trader_macdfix

(PECL trader >= 0.2.0)

trader_macdfix — Moving Average Convergence/Divergence Fix 12/26

### Description

trader_macdfix ( array `$real` [, int `$signalPeriod` ] ) : array

### Parameters

`real`

  Array of real values.

`signalPeriod`

  Smoothing for the signal line (nb of period). Valid range from 1 to 100000.

### Return Values

Returns an array with calculated data or false on failure.